.p-list li {
  margin: 0 0 10px;
}

.p-list-detail {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 1.6rem;
  line-height: 2;
  color: #333333;
}
.p-list-detail dt {
  width: 200px;
}
.p-list-detail dt span {
  display: inline-block;
  border: 1px solid #333333;
  margin-left: 20px;
  width: 60px;
  text-align: center;
  line-height: 1.5;
}
.p-list-detail dt .p-column-tag {
  color: #007979;
  border: 1px solid #007979;
}
.p-list-detail dt .p-qa-tag {
  color: #006cd9;
  border: 1px solid #006cd9;
}
.p-list-detail dd {
  width: 850px;
}
.p-list-detail dd a {
  color: #333333;
  display: inline-block;
  text-decoration: underline;
}
.p-list-detail dd a:hover {
  -webkit-transform: scale(1.05, 1.05);
  -ms-transform: scale(1.05, 1.05);
  transform: scale(1.05, 1.05);
}

@media screen and (max-width: 767px) {
  .p-list li {
    margin: 0 0 2.67vw;
  }

  .p-list-detail {
    display: inherit;
    font-size: 4vw;
  }
  .p-list-detail dt {
    width: 100%;
  }
  .p-list-detail dt span {
    display: inline-block;
    margin-left: 5.33vw;
    width: 20vw;
  }
  .p-list-detail dd {
    width: 100%;
  }
}
.p-header-sct-in {
  position: relative;
}

.p-mv-txt {
  position: absolute;
  left: 0;
  bottom: 30px;
  text-align: left;
  line-height: 1.5;
}
.p-mv-txt span {
  background-color: #ffffff;
}

@media screen and (max-width: 767px) {
  .p-mv-txt {
    bottom: 2.5vw;
    font-size: 3.0vw;
  }
}
